EDIT - feature request #6534

Make extended details parsable
03/23/2017 12:22 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Kannst Du Dir gelegentlich mal den Eintrag fur

Nepenthes flava Wistuba, Nerz & A.Fleischm., Blumea 52(1): 159 (-163, fig. 1). 2007

Die Notation mit dem priméaren Prototologzitat (also der Seite, auf der der Name zuerst genannt wird) und den weiteren Seiten bzw.
lllustrationen als Erganzung benutzt IPNI neuerdings; das finde ich ganz nitzlich. Erkennt der Parser aber noch nicht als Detail an.

History

#1 - 03/23/2017 12:23 AM - Andreas Miiller

- Tracker changed from bug to feature request

#2 - 08/13/2018 10:31 AM - Andreas Miiller

- Tags set to parser
